<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer0_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.634070</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer69_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.532290</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer68_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.788870</td>
      <td>0.8</td>
      <td>0.788870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer67_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.626607</td>
      <td>0.8</td>
      <td>0.626607</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer66_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.836236</td>
      <td>0.8</td>
      <td>0.836236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer65_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.812485</td>
      <td>0.8</td>
      <td>0.812485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer64_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.852463</td>
      <td>0.8</td>
      <td>0.852463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer63_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.573413</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer62_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.656320</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer61_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.811956</td>
      <td>0.8</td>
      <td>0.811956</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer60_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.500044</td>
      <td>0.8</td>
      <td>0.500044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer5_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.809007</td>
      <td>0.8</td>
      <td>0.809007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer59_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.514789</td>
      <td>0.8</td>
      <td>0.514789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer58_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.509072</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer6_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.876553</td>
      <td>0.8</td>
      <td>0.876553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer57_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.848373</td>
      <td>0.8</td>
      <td>0.848373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer55_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.843431</td>
      <td>0.8</td>
      <td>0.843431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer54_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.936994</td>
      <td>0.8</td>
      <td>0.936994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer53_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.906563</td>
      <td>0.8</td>
      <td>0.906563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer52_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.900381</td>
      <td>0.8</td>
      <td>0.900381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer51_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.593679</td>
      <td>0.8</td>
      <td>0.593679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer50_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.403239</td>
      <td>0.8</td>
      <td>0.403239</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer4_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.692732</td>
      <td>0.8</td>
      <td>0.692732</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer49_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.757758</td>
      <td>0.8</td>
      <td>0.757758</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer48_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.805650</td>
      <td>0.8</td>
      <td>0.805650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer47_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.573766</td>
      <td>0.8</td>
      <td>0.573766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer46_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.757113</td>
      <td>0.8</td>
      <td>0.757113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer45_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.543403</td>
      <td>0.8</td>
      <td>0.543403</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer44_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.725312</td>
      <td>0.8</td>
      <td>0.725312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer56_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.734080</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer43_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.734442</td>
      <td>0.8</td>
      <td>0.734442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer70_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.769363</td>
      <td>0.8</td>
      <td>0.769363</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer72_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.614570</td>
      <td>0.8</td>
      <td>0.614570</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer98_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.772237</td>
      <td>0.8</td>
      <td>0.772237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer97_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.481113</td>
      <td>0.8</td>
      <td>0.481113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer96_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.650299</td>
      <td>0.8</td>
      <td>0.650299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer95_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.930242</td>
      <td>0.8</td>
      <td>0.930242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer94_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.764732</td>
      <td>0.8</td>
      <td>0.764732</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer93_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.781718</td>
      <td>0.8</td>
      <td>0.781718</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer92_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.811960</td>
      <td>0.8</td>
      <td>0.811960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer91_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.837043</td>
      <td>0.8</td>
      <td>0.837043</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer90_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.564198</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer8_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.930306</td>
      <td>0.8</td>
      <td>0.930306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer89_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.496577</td>
      <td>0.8</td>
      <td>0.496577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer88_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.871965</td>
      <td>0.8</td>
      <td>0.871965</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer87_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.708754</td>
      <td>0.8</td>
      <td>0.708754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer71_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.667704</td>
      <td>0.8</td>
      <td>0.667704</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer86_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.415593</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer84_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.945728</td>
      <td>0.8</td>
      <td>0.945728</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer83_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.587650</td>
      <td>0.8</td>
      <td>0.587650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer82_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.863151</td>
      <td>0.8</td>
      <td>0.863151</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer81_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.832411</td>
      <td>0.8</td>
      <td>0.832411</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer80_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.531853</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer7_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.745702</td>
      <td>0.8</td>
      <td>0.745702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer79_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.737930</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer78_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.783679</td>
      <td>0.8</td>
      <td>0.783679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer77_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.766172</td>
      <td>0.8</td>
      <td>0.766172</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer76_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.897284</td>
      <td>0.8</td>
      <td>0.897284</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer75_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.667704</td>
      <td>0.8</td>
      <td>0.667704</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer74_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.583501</td>
      <td>0.8</td>
      <td>0.583501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer73_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.572352</td>
      <td>0.8</td>
      <td>0.572352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer85_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.815723</td>
      <td>0.8</td>
      <td>0.815723</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer42_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.594065</td>
      <td>0.8</td>
      <td>0.594065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer41_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.952800</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer40_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.674701</td>
      <td>0.8</td>
      <td>0.674701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer125_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.865063</td>
      <td>0.8</td>
      <td>0.865063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer124_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.739431</td>
      <td>0.8</td>
      <td>0.739431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer123_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.492027</td>
      <td>0.8</td>
      <td>0.492027</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer122_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.864016</td>
      <td>0.8</td>
      <td>0.864016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer121_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.779994</td>
      <td>0.8</td>
      <td>0.779994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer120_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.845668</td>
      <td>0.8</td>
      <td>0.845668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer11_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.848891</td>
      <td>0.8</td>
      <td>0.848891</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer119_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.709808</td>
      <td>0.8</td>
      <td>0.709808</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer118_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.725197</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer117_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.544337</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer116_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.604172</td>
      <td>0.8</td>
      <td>0.604172</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer115_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.705696</td>
      <td>0.8</td>
      <td>0.705696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer114_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.627336</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer126_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.593313</td>
      <td>0.8</td>
      <td>0.593313</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer113_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.563599</td>
      <td>0.8</td>
      <td>0.563599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer111_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.671594</td>
      <td>0.8</td>
      <td>0.671594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer110_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.437724</td>
      <td>0.8</td>
      <td>0.437724</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer10_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.501087</td>
      <td>0.8</td>
      <td>0.501087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer109_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.490865</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer108_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.811493</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer107_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.680423</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer106_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.878716</td>
      <td>0.8</td>
      <td>0.878716</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer105_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.854115</td>
      <td>0.8</td>
      <td>0.854115</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer104_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.530943</td>
      <td>0.8</td>
      <td>0.530943</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer103_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.473068</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer102_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.822437</td>
      <td>0.8</td>
      <td>0.822437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer101_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.805075</td>
      <td>0.8</td>
      <td>0.805075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer100_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.628067</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer112_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.790377</td>
      <td>0.8</td>
      <td>0.790377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer127_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.845666</td>
      <td>0.8</td>
      <td>0.845666</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer12_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.863060</td>
      <td>0.8</td>
      <td>0.863060</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer13_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.879509</td>
      <td>0.8</td>
      <td>0.879509</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer3_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.749374</td>
      <td>0.8</td>
      <td>0.749374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer39_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.812328</td>
      <td>0.8</td>
      <td>0.812328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer38_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.793912</td>
      <td>0.8</td>
      <td>0.793912</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer37_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.698673</td>
      <td>0.8</td>
      <td>0.698673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer36_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.742376</td>
      <td>0.8</td>
      <td>0.742376</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer35_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.855572</td>
      <td>0.8</td>
      <td>0.855572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer34_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.507116</td>
      <td>0.8</td>
      <td>0.507116</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer33_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.720098</td>
      <td>0.8</td>
      <td>0.720098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer32_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.554564</td>
      <td>0.8</td>
      <td>0.554564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer31_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.905104</td>
      <td>0.8</td>
      <td>0.905104</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer30_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.844984</td>
      <td>0.8</td>
      <td>0.844984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer2_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.860018</td>
      <td>0.8</td>
      <td>0.860018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer29_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.891386</td>
      <td>0.8</td>
      <td>0.891386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer28_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.794728</td>
      <td>0.8</td>
      <td>0.794728</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer27_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.831214</td>
      <td>0.8</td>
      <td>0.831214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer26_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.762068</td>
      <td>0.8</td>
      <td>0.762068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer25_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.821739</td>
      <td>0.8</td>
      <td>0.821739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer24_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.823572</td>
      <td>0.8</td>
      <td>0.823572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer23_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.705522</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer22_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.686410</td>
      <td>0.8</td>
      <td>0.686410</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer21_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.951922</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer20_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.523191</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer1_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.793015</td>
      <td>0.8</td>
      <td>0.793015</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer19_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.791032</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer18_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.649593</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer17_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.812435</td>
      <td>0.8</td>
      <td>0.812435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer16_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.790141</td>
      <td>0.8</td>
      <td>0.790141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer15_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.436891</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer14_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.777579</td>
      <td>0.8</td>
      <td>0.777579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer99_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.593232</td>
      <td>0.8</td>
      <td>0.593232</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer9_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.381643</td>
      <td>0.8</td>
      <td>0.381643</td>
    </tr>
  </tbody>
</table>